Daemon Power

The NetBSD Packages Collection: chat/znc

Brief description of the package:
Advanced IRC bouncer with IPv6 and SSL support

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://znc.in/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "chat/znc" directory. The current source version of the package is "znc-1.8.2". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for chat/znc :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: boost-libs-1.73.* icu>=3.4 cwrappers>=20150314 icu>=67.1 boost-jam-1.73.* boost-headers-1.73.* .

This package requires the following package(s) to run: boost-libs-1.73.* icu>=3.4 icu>=67.1 .

This package supports the following build-time options:

inet6
Enable support for IPv6.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:znc-1.8.1.tgz(NetBSD 9.0)
aarch64:znc-1.7.5.tgz(NetBSD 9.0)
aarch64:znc-1.7.5nb2.tgz(NetBSD 9.0)
alpha:znc-1.7.4nb1.tgz(NetBSD 8.0)
earm:znc-1.7.4.tgz(NetBSD 8.0)
earmv6hf:znc-1.7.5.tgz(NetBSD 8.0)
earmv6hf:znc-1.8.1.tgz(NetBSD 9.0)
earmv6hf:znc-1.7.5.tgz(NetBSD 9.0)
earmv7hf:znc-1.8.1.tgz(NetBSD 8.0)
earmv7hf:znc-1.7.5.tgz(NetBSD 8.0)
earmv7hf:znc-1.7.5nb2.tgz(NetBSD 8.0)
earmv7hf:znc-1.8.1.tgz(NetBSD 9.0)
earmv7hf:znc-1.7.5.tgz(NetBSD 9.0)
earmv7hf:znc-1.7.5nb2.tgz(NetBSD 9.0)
i386:znc-1.7.5nb2.tgz(NetBSD 9.0)
i386:znc-1.7.5.tgz(NetBSD 7.0)
i386:znc-1.7.4nb1.tgz(NetBSD 7.0)
i386:znc-1.7.4nb1.tgz(NetBSD 7.1)
i386:znc-1.7.5.tgz(NetBSD 7.1)
i386:znc-1.7.5nb2.tgz(NetBSD 7.1)
i386:znc-1.8.1.tgz(NetBSD 8.0)
i386:znc-1.7.4nb1.tgz(NetBSD 8.0)
i386:znc-1.7.5.tgz(NetBSD 8.0)
i386:znc-1.7.5nb2.tgz(NetBSD 8.0)
i386:znc-1.8.1.tgz(NetBSD 9.0)
i386:znc-1.7.5.tgz(NetBSD 9.0)
i386:znc-1.7.5nb2.tgz(NetBSD 9.0)
powerpc:znc-1.7.1nb1.tgz(NetBSD 7.1)
powerpc:znc-1.8.1.tgz(NetBSD 9.0)
powerpc:znc-1.7.5.tgz(NetBSD 9.0)
sparc64:znc-1.7.4nb1.tgz(NetBSD 8.0)
x86_64:znc-1.8.1.tgz(NetBSD 9.0)
x86_64:znc-1.8.0nb1.tgz(NetBSD 9.0)
x86_64:znc-1.8.1.tgz(NetBSD 9.0)
x86_64:znc-1.7.5.tgz(NetBSD 7.0)
x86_64:znc-1.7.4nb1.tgz(NetBSD 7.0)
x86_64:znc-1.7.4nb1.tgz(NetBSD 7.1)
x86_64:znc-1.7.5.tgz(NetBSD 7.1)
x86_64:znc-1.7.5nb2.tgz(NetBSD 7.1)
x86_64:znc-1.7.5nb2.tgz(NetBSD 8.0)
x86_64:znc-1.7.4nb1.tgz(NetBSD 8.0)
x86_64:znc-1.7.5.tgz(NetBSD 8.0)
x86_64:znc-1.8.1.tgz(NetBSD 8.0)
x86_64:znc-1.8.1.tgz(NetBSD 9.0)
x86_64:znc-1.7.5.tgz(NetBSD 9.0)
x86_64:znc-1.7.5nb2.tgz(NetBSD 9.0)
x86_64:znc-1.8.1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]